<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Toccata as Elisif.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>ElisifHeadHP</Source>
      <Dest>ElisifHeadHP</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ElisifEyesHP</Source>
      <Dest>ElisifEyesHP</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ElisifHairHP</Source>
      <Dest>ElisifHairHP</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ElisifHairlineHP2</Source>
      <Dest>ElisifHairlineHP2</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ElisifBrowsHP</Source>
      <Dest>ElisifBrowsHP</Dest>
    </String>
    <String List="0">
      <Source>Elisif</Source>
      <Dest>エリシフ</Dest>
    </String>
    <String List="0">
      <Source>Elisif the Fair</Source>
      <Dest>公平なエリシフ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ElisifHairlineHP</Source>
      <Dest>ElisifHairlineHP</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
